{
  "id": 3093400,
  "name": "Oscar L. Gubelman et al., trading as Knauth, Nachod & Kuhne, appellants, v. Bourse Security Company, appellee",
  "name_abbreviation": "Gubelman v. Bourse Security Co.",
  "decision_date": "1924-04-03",
  "docket_number": "Gen. No. 28,804",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 80,
    "char_count": 693,
    "ocr_confidence": 0.513,
    "sha256": "6f762c3ee3d5fa68382361a93cb4276c042c3aada1b0bcf92dcaff072f535ba6",
    "simhash": "1:93d068d546b78611",
    "word_count": 103
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Oscar L. Gubelman et al., trading as Knauth, Nachod & Kuhne, appellants, v. Bourse Security Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Levinson, Becker, Schwartz & Frank and Katz & Sommerich, for appellants; Marshall Solberg, of counsel. Sonnenschein, Berkson, Lautmann & Levinson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Oscar L. Gubelman et al., trading as Knauth, Nachod & Kuhne, appellants, v. Bourse Security Company, appellee.\nGen. No. 28,804.\nAssumpsit for breach of two contracts to purchase two million German marks. Judgment for' defendant. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nReversed and remanded.\nOpinion filed April 3, 1924.\nLevinson, Becker, Schwartz & Frank and Katz & Sommerich, for appellants; Marshall Solberg, of counsel. Sonnenschein, Berkson, Lautmann & Levinson, for appellee."
  },
  "file_name": "0645-03",
  "first_page_order": 673,
  "last_page_order": 673
}
